Subject: Problem with BASH (In Cygwin 1.1.1 version)
From: Wolfers Pierre <[email-masked]>
To: [email-masked]
Date: Wed, 31 May 2000 21:49:42 +0200

I found the following problems with the bash shell:

1/        The alias command in a script file is not correctly executed
with the following line:

alias cpas="/usr/local/bin/pcmp"
         when the end of line is immediatly after the last character,
but the following version
with a comment is correctly executed:

alias cpas="/usr/local/bin/pcmp"        #  it is a commment.

2/        If  I define a global symbol by export or in the system
parameters (environment variables), the following ls command generate an
error:

export PASENV=/usr/local/cpas/
ls $PASENV                                     => Generate an error.

This last error is not systematic (I have no error with other global
env. variable!!!).

--- My solution is to replace the bash.exe by its B20.1 version.

    There are some small problem, but your CYGWIN software is really
very convenient.
I use it, on Windows NT 4, Service Pack 5, and I can run many UNIX
Crystallographic Programs with. Thank you for your effort.

                Pierre Wolfers
                Laboratoire de Cristallographie
                BP 166,
                F 38042 GRENOBLE CEDEX 9
                FRANCE
--
Want to unsubscribe from this list?
Send a message to [email-masked]